.jigging-comparison-image {
  text-align: center;
  margin-top: 2rem;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .jigging-comparison-image {
    max-width: 106.5rem;
    margin-top: 2.4rem;
  }
}

.target-fish {
  overflow-x: clip;
}

.target-fish__title {
  position: relative;
}
.target-fish__title::before {
  content: "";
  position: absolute;
  top: -12.4rem;
  right: -3.5rem;
  background-image: url(../images/jigging/jigging_decoration_01.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 27rem;
  aspect-ratio: 310/140;
}
@media (min-width: 768px) {
  .target-fish__title::before {
    top: -11.7rem;
    right: -2.4rem;
    width: 26rem;
  }
}
@media (min-width: 1024px) {
  .target-fish__title::before {
    width: 32rem;
  }
}

.target-fish-list {
  position: relative;
}

.target-fish-list__item-etc {
  position: absolute;
  bottom: 3.5rem;
  left: 50%;
  -webkit-transform: translateX(1rem);
  transform: translateX(1rem);
}
@media (min-width: 768px) {
  .target-fish-list__item-etc {
    position: static;
    text-align: right;
    -webkit-transform: translate(0, -2rem);
    transform: translate(0, -2rem);
  }
}
.target-fish-list__item-etc span {
  font-size: 2.1rem;
  line-height: 1.9047619048;
}

.beginner {
  margin-top: 2rem;
}

.beginner__title {
  position: relative;
}
.beginner__title::before {
  content: "";
  position: absolute;
  top: -8.5rem;
  left: -0.2rem;
  background-image: url(../images/jigging/jigging_decoration_02.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 13.4rem;
  aspect-ratio: 136/114;
}
@media (min-width: 768px) {
  .beginner__title::before {
    top: -16.5rem;
    left: -3.5rem;
    width: 18rem;
  }
}
@media (min-width: 1280px) {
  .beginner__title::before {
    top: -12.2rem;
    width: 24.3rem;
  }
}

.jigging-rental {
  position: relative;
  display: grid;
  grid-template-columns: 28.7% 1fr;
  min-height: 12rem;
  margin-top: 0.7rem;
}
@media (min-width: 768px) {
  .jigging-rental {
    grid-template-columns: 22.5% 1fr;
    gap: 1.6%;
    margin-top: 1.4rem;
  }
}
.jigging-rental::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 86%;
  background-color: #6bb6dd;
  z-index: -10;
}
@media (min-width: 768px) {
  .jigging-rental::before {
    height: 85%;
  }
}

.jigging-rental__image {
  -webkit-transform: translateX(-1.2rem);
  transform: translateX(-1.2rem);
}
@media (min-width: 768px) {
  .jigging-rental__image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align: end;
    align-self: end;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

.jigging-rental__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.jigging-rental__text {
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.13em;
  padding-bottom: 2.4rem;
  margin-top: auto;
  -webkit-transform: translateX(-1.2rem);
  transform: translateX(-1.2rem);
}
@media (min-width: 768px) {
  .jigging-rental__text {
    font-size: clamp(1.1rem, 0.15rem + 1.24vw, 1.6rem);
    letter-spacing: 0.05em;
    padding-bottom: 1.8rem;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@media (min-width: 1024px) {
  .jigging-rental__text {
    padding-bottom: 1.3rem;
  }
}
.jigging-rental__text span {
  font-weight: 500;
  color: #fcee21;
}